uuid: f8feb602-5379-49e1-9a1f-90265d104c81
langcode: en
status: true
dependencies:
  config:
    - user.role.admin_showroom
  module:
    - user
id: user_remove_role_action.admin_showroom
label: 'Remove the Admin Showroom role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: admin_showroom
